This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 610169 - amanda 3.1.0-1 not built with $RPM_OPT_FLAGS
amanda 3.1.0-1 not built with $RPM_OPT_FLAGS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: amanda (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Görig
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-07-01 13:04 EDT by Ville Skyttä
Modified: 2010-08-18 21:05 EDT (History)
3 users (show)

See Also:
Fixed In Version: amanda-3.1.1-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-18 21:05:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS (530 bytes, patch)
2010-07-01 13:04 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2010-07-01 13:04:56 EDT
Created attachment 428498 [details]
Build with $RPM_OPT_FLAGS

The way CFLAGS is done in amanda 3.1.0-1 results in $RPM_OPT_FLAGS not being used.  Something like the attached patch should fix it.
Comment 1 Bug Zapper 2010-07-30 08:22:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2010-08-10 11:30:45 EDT
amanda-3.1.1-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/amanda-3.1.1-2.fc14
Comment 3 Fedora Update System 2010-08-10 22:55:44 EDT
amanda-3.1.1-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update amanda'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/amanda-3.1.1-2.fc14
Comment 4 Fedora Update System 2010-08-18 21:05:53 EDT
amanda-3.1.1-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.